<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fdkankan.scene.mapper.ISceneProEditExtMapper">

    <select id="selectCntDownloadNum" resultType="java.lang.Integer">
        SELECT SUM(download_num) FROM t_scene_pro_edit_ext
    </select>

    <select id="updateImageVersionByProEditId">
        update t_scene_pro_edit_ext
        set images_version = images_version + 1
        where pro_edit_id = #{proEditId}
    </select>

</mapper>
